Skip to main content
GET
List a campaign's contacts and their dial state

Authorizations

lx_session
string
cookie
required

Dashboard session cookie

Path Parameters

id
string<uuid>
required

Query Parameters

limit
integer<int64>
default:50

Page size

Required range: 1 <= x <= 200
after
string

Opaque cursor from next_cursor of the previous page

Maximum string length: 512
state
enum<string>
Available options:
pending,
dialing,
in_call,
retry,
completed,
failed,
skipped,
opted_out,
exhausted

Response

OK

data
object[]
required
next_cursor
string | null
required

Cursor for the next page; null on the last page